* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul {
  list-style-type: none;
}

/* fonts */


@font-face {
  font-family: 'Marcellus';
  src: url('../fonts/Marcellus-Regular.woff2') format('woff2'),
    url('../fonts/Marcellus-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Maven Pro';
  src: url('../fonts/MavenPro-Regular.woff2') format('woff2'),
    url('../fonts/MavenPro-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}




a {
  text-decoration: none;
  font-family: 'Maven Pro';
}

p {
  font-family: 'Maven Pro';
  color: #777777;
}

a:hover {
  text-decoration: none !important;
}

.pad {
  padding: 60px 0px;
}

ul {
  text-decoration: none;
  font-family: 'Maven Pro';
}

img {
  width: 100%;
  transition: .4s;
}

.container {
  max-width: 90%;
  margin: auto;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Marcellus";
  font-weight: 700;
  color: #000;
}


.slick-dots li button:before {
  display: none;
}

/* HEADER-CSS */

.header-top {
  background-color: #0976bc;
  padding: 10px 0;
  /* clip-path: polygon(0 0, 47% 0, 50% 100%, 0 100%); */
}

.contact-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.contact-head-info {
  width: 60%;
  background-color: #0976bc;
  /* padding: 10px 0; */
  /*clip-path: polygon(0 0, 70% 0, 75% 100%, 0 100%);*/
}

.logo img {
  width: 85%;
}

.slick-slide img {
  display: inline-block;
  height: 540px !important;
}

.contact-head-info ul {
  display: flex;
  justify-content: flex-start;
  margin: 0;
  padding-left: 0;
}

.contact-head-info ul li {
  margin: 0 30px 0 0;
}

.contact-head-info ul li i {
  margin: 0 5px 0 0;
  color: #0976bc;
  background: white;
  padding: 7px;
  border-radius: 50%;
}

.contact-head-info ul li a {
  color: #fff;
  font-family: "Maven Pro";
  font-size: 17px;
}

.head-icon {
  width: 30%;
}

.head-icon ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 0;
  padding: 0;
}

.head-icon ul li a {
  margin: 0 0 0 10px;
  font-size: 20px;
  display: grid;
  place-items: center;
  width: 30px;
  height: 29px;
  color: #0976bc;
  background-color: #ffffff;
  border-radius: 50%;
  transition: all 0.3s;
  font-size: 15px;
}

.head-icon ul li a:hover {
  color: #fff;
  background-color: #000;
}

.header {
  width: 100%;
  background-color: #fff;
  padding: 10px 0;
}

.nav-bar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  width: 20%;
}

.menu {
  width: auto;
}

.menu ul {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin-bottom: 0;
}

.menu ul li {
  display: inline-block;
  position: relative;
  padding: 15px 20px;
}

.menu ul li a {
  color: #000;
  font-weight: 600;
  /* margin: 10px 0 0 0; */
  display: inline-block;
  cursor: pointer;
  /* padding: 0 0 5px 0; */
  font-family: "Marcellus";
  /* border-bottom: 2px solid #0976bc; */
  /* line-height: 1; */
  font-size: 17px;
}

.menu ul li i {
  font-size: 12px;
  margin: 0 0 0 3px;
}

.menu ul li a:not([href]):not([class]) {
  color: #000;
  /* text-decoration:  none; */
}

.menu ul li a.active {
  color: #000;
  border-bottom: 3px solid #000;
}

.menu ul li a:hover {
  color: #000;
  border-bottom: 2px solid #000;
  line-height: 1;
}

.sub-menu {
  display: none;
}

.menu ul li:hover .sub-menu {
  display: block;
  position: absolute;
  top: 90%;
  left: 0;
  z-index: 99;
  animation: slidetop 0.5s ease-in;
}

@keyframes slidetop {
  from {
    transform: translateY(10px);
  }

  to {
    transform: translateY(0);
  }
}

.menu ul li:hover .sub-menu ul {
  display: block;
  /* margin: 10px; */
  padding: 20px 0 0 0;
}

.menu ul li:hover .sub-menu ul li {
  background-color: #000;
  width: 250px;
  padding: 10px;
  border-bottom: 1px dotted #fff;
  text-align: left;
}

.menu ul li:hover .sub-menu ul li a {
  color: #fff;
}

.menu ul li:hover .sub-menu ul li:last-child {
  border-bottom: none;
}

.sub-menu ul li a {
  font-size: 13px;
}

.get-touch-btn a {
  font-size: 18px;
  text-transform: capitalize;
  padding: 7px 20px;
  background-color: #000;
  display: block;
  /* margin: -10px 0 0 0; */
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  /* font-family: "Marcellus"; */
  font-weight: 600;
  letter-spacing: 1px;
  cursor: pointer;
}

.get-touch-btn a:hover {
  background-color: #0976bc;
  color: #fff !important;
}

.toggle {
    display: none;
}

.sticky {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  animation: slidedown 1s ease-in-out;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

@keyframes slidedown {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}

.sticky .logo img {
  width: 80%;
}


.phone {
  display: none;
}

/* ========SLIDER====== */

.slide-img {
  width: 100%;
  position: relative;
  height: 500px;
}

.slide-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
}

.layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 56%);
}


.slider-caption {
  padding-top: 28px;
  padding-bottom: 28px;
}

.slider-title {
  position: absolute;
  left: 50%;
  top: 50%;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  text-align: center;
  margin: auto;
  transform: translate(-50%, -50%);
}

.Text-item {
  margin-top: 20px;
  text-align: center;
  margin-left: -20px;
}

.Text-item h5 {
  font-size: 20px;
  font-weight: 600;
  color: #373737;
}

.slider-title h2 {
  font-size: 50px;
  color: #fff;
  font-family: "Marcellus";
  display: inline-block;
  position: relative;
  padding: 0 0 0 15px;
  width: 90%;
  font-weight: 700;
}

.slider-title h2::before {
  content: "";
  width: 5px;
  height: 90%;
  position: absolute;
  top: 8px;
  left: 0;
  /*     background-color: #000; */
}

.slider-title p {
  color: #fff;
  font-size: 20px;
  font-weight: 100;
  /*     width: 55%; */
  margin: 10px 0 0 0;
  font-family: "Maven Pro";
}

.slider-btn-2 {
  display: inline-block;
  padding: 6px 30px;
  color: #fff;
  background-color: #000000;
  /*     border-radius: 5px; */
  margin: 30px 0 0 0;
  transition: all 1s;
}

.slider-btn-2:hover {
  background-color: #0976bc;
  color: #fff;
}

.slider-btn {
  display: inline-block;
  padding: 6px 30px;
  color: #fff;
  background-color: #0976bc;
  /*     border-radius: 5px; */
  margin: 30px 0 0 0;
  transition: all 1s;
}

.slider-btn:hover {
  background-color: #000;
  color: #fff;
}

.home-form {

  padding: 40px 0px;
}

.h-form-txt h2 {
  color: #fff;
  font-size: 40px;
  font-family: "Marcellus";
  /* line-height: 84px; */
}


.h-form-txt p {
  color: #fff;
  font-size: 16px;
  font-family: "Marcellus";
  width: 85%;
}

.request-form {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.form-box {
  width: 83%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.form-box p {
  margin: 0;
}

.form_info {
  width: 48%;
}

.form_info input {
  width: 100%;
  border: none;
  outline: none;
  height: 50px;
  padding: 10px;
  margin: 0 0 20px 0;
  background-color: #fff;
  color: #898989;
  font-family: "Marcellus";
  font-size: 13px;
}

.form_submit button {
  display: inline-block;
  width: 70px;
  height: 121px;
  border: none;
  outline: none;
  background-color: #000;
  color: #fff;
  font-size: 36px;
  cursor: pointer;
}

.content-title {
  position: relative;
  display: inline-block;
}

.ct-white h4:before {
  content: "";
  background-color: #000;
  width: 60px;
  height: 2px;
  position: absolute;
  bottom: 17px;
  left: 0;
}

.ct-white h4:after {
    content: "";
    background-color: #000;
    width: 60px;
    height: 2px;
    position: absolute;
    bottom: 17px;
    right: -80px;
}

.sec-title h4 {
  font-size: 20px;
  text-transform: capitalize;
  color: #777777;
  font-family: "Maven Pro";
  /*     padding-left: 50px; */
}

.sec-title h2 {
  font-size: 40px;
  font-family: "Marcellus";
  margin: 0;
  font-weight: 600;
}

.sec-title h2 span {
  color: #0976bc;
}

.sec-title p {
  color: #777777;
  font-size: 16px;
  font-family: "Maven Pro";
  margin: 12px 0 0 0;
}

.ab-img {
  position: relative;
  /* overflow: hidden; */
  margin-bottom: 14%;
}

.text-box-img {
    position: absolute;
    bottom: -41px;
    right: 40px;
    background: #fff;
}

.ab-img img {
  width: 75%;
  height: 400px;
  object-fit: cover;
  position: relative;
  /* box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px; */
  /* z-index: 99; */
}

.ab-img img:hover {
  transform: scale(1.06);
}

.ab-img.ab-pg img {
  width: 95%;
  height: 450px;
}

.ab-img.ab-pg {
    margin-bottom: 0;
}

.text-box-img img {
  width: 250px;
  height: 280px;
  /* right: 40px; */
  /* position: absolute; */
  /* bottom: -53px; */
  padding-left: 10px;
  padding-top: 10px;
}

/*   .ab-img::after {
  content: "";
  background-color: #000;
  width: 200px;
  height: 200px;
  position: absolute;
  display: block;
  left: -3%;
  top: -5%;
  z-index: -1;
} */

.text-box {
  padding: 40px;
  /*     background-color: #000; */
  /* border-radius: 50px; */
  text-align: center;
  position: absolute;
  right: 0%;
  bottom: -59px;
  z-index: 99;
  display: grid;
  place-items: center;
}

.text-box h4 {
  font-size: 35px;
  color: #fff;
  font-family: "Marcellus";
  margin: 0;
}

.home-ab-2 {
  padding: 70px 0px;
}

.ser-img img {
  height: 240px;
}

.service {
  /* width: 100%; */
  /* background: url(https://webtestinglink.com/beta/ausbathroomreno/wp-content/uploads/2023/10/Untitled-4.jpg); */
  /* background-size: cover; */
  /* background-repeat: no-repeat; */
  /* height: 600px; */
  padding: 70px 0px;
  /* margin: -230px 0 65px 0; */
}

.content-title h4 {
  color: #0976bc;
  padding-left: 75px;
  /* font-weight: 500; */
}

.service-txt {
  text-align: center;
  color: #fff;
  font-family: "Maven Pro";
}

.ct-blue h4:before {
  content: "";
  background-color: #000;
  width: 50px;
  height: 2px;
  position: absolute;
  left: 0;
  top: 11px;
}



.project-main {
  box-shadow: rgb(0 0 0 / 20%) 0px 1px 3px;
  margin-bottom: 25px;
  background: #fff;
}

.project-text {
  padding: 20px;
  text-align: left;
}

a.Read-more-btn {
  font-weight: 700;
  color: #0976bc;
}

a.Read-more-btn i {
  font-size: 11px;
  margin-left: 10px;
}

.service-box:hover .ser-img-2 img {
  opacity: 1;
}

.ct-blue h4:after {
  content: "";
  background-color: #000;
  width: 50px;
  height: 2px;
  position: absolute;
  right: 0;
  top: 11px;
}


.service-txt h2 {
  font-size: 40px;
  font-family: "Marcellus";
  margin: 0;
  font-weight: 600;
  color: black;
}

.service-txt h2 span {
  color: #0976bc;
}

.service-txt p {
  margin: 20px 0 0 0;
  font-size: 15px;
  padding: 0px 14%;
  font-family: "Maven Pro";
}

.service-box {
  width: 200px;
  height: 200px;
  border-radius: 100%;
  background-color: #000;
  transition: 0.4s ease;
  overflow: hidden;
  margin-top: 30px;
  position: relative;
}

.project-img {
  overflow: hidden;
}

.project-main:hover .project-img img {
  transition: .3s;
  transform: scale(1.1);

}

.project-main:hover .project-text h5 {
  color: #0976bc;
}


.project-main:hover a.Read-more-btn {
  font-weight: 700;
  color: #000;
}

.project-img img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}


.ser-text-2 img {
  position: absolute;
  top: 32px;
  width: 140px;
  display: grid;
  align-items: center;
  height: 140px;
  left: 32px;
}

.ser-img-2 img {
  width: 100%;
  transition: 0.6s ease;
  overflow: hidden;
  opacity: 0;
}

.ser-text {
  padding: 20px 15px;
  text-align: center;
  height: 135px;
  border: 2px solid #fff;
}

.ser-text h3 {
  font-size: 22px;
  color: #000;
  font-family: "Marcellus";
  margin: 0;
}

.ser-text p {
  font-size: 15px;
  font-family: "Maven Pro";
  margin: 10px 0 0 0;
}

.service-box:hover {
  background-color: transparent;
}

.service-box:hover .ser-text h3 {
  color: #fff;
}

.service-box:hover .ser-text p {
  color: #fff;
}

.service-box:hover img {
  transform: scale(1.08);
}

.project {
  width: 100%;
  padding: 70px 0px;
  text-align: center;
  background: #e6f3fa;
}

.project-txt {
  width: 100%;
}

.project-txt h4 {
  font-size: 20px;
  text-transform: capitalize;
  color: #0976bc;
  font-family: "Maven Pro";
  padding-left: 0px;
  margin: 0;
  position: relative;
  display: inline-block;
}


.project-txt h4:before {
  content: "";
  background-color: #000;
  width: 50px;
  height: 2px;
  position: absolute;
  bottom: 10px;
  left: -57px;
}

.project-txt h2 {
  /* font-family: "Marcellus"; */
  font-size: 40px;
  margin: 18px 0 50px 0;
}

.project-txt h4:after {
  content: "";
  background-color: #000;
  width: 50px;
  height: 2px;
  position: absolute;
  bottom: 10px;
  right: -60px;
}

.projection-slide {
  width: 100%;
}

.project-text h5 {
  color: #0976bc;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 70px;
  font-size: 21px;
  line-height: 1.6;
  transition: .4s ease;
}

.project-slider {
  position: relative;
  /* width: 100%; */
}

.project-slider img {
  height: 478px;
}

.project-slider img {
  width: 70%;

}



.proj-txt {
  width: 500px;
  background-color: #fff;
  position: absolute;
  top: 20%;
  right: 0;
  padding: 20px 30px;
}


.proj-txt h2 {
  font-size: 30px;
  font-family: "Marcellus";
}

.proj-txt p {
  color: #777777;
  font-size: 15px;
  font-family: "Maven Pro";
  position: relative;
  padding: 0 0 15px 0;
  margin: 0;
}

.proj-txt p::after {
  content: "";
  width: 60px;
  height: 3px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: 0;
}

.proj-cont {
  width: 100%;
  margin: 20px 0 0 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.proj-icon {
  width: 48%;
}

.proj-icon img {
  width: 20%;
  height: auto;
  margin: 0 5px 0 0;
}

.proj-icon span {
  color: #000;
  font-family: "Marcellus";
  font-size: 20px;
}

.proj-btn {
  width: 48%;
  text-align: right;
}

.proj-btn a {
  display: inline-block;
  color: #fff;
  background-color: #000;
  padding: 10px 15px;
  font-family: "Marcellus" -semibold;
  font-size: 14px;
}

.proj-btn a:hover {
  background-color: #000;
  color: #fff;
}


.testimonial-box {
  width: 100%;
  margin: 0 0 70px 0;
  text-align: center;
  overflow: hidden;
}

.testimonial-box h4 {
  font-size: 18px;
  text-transform: capitalize;
  color: #777777;
  font-family: "Maven Pro";
  padding-left: 50px;
  margin: 0;
  position: relative;
  display: inline-block;
}


.testimonial-box h4:before {
  content: "";
  background-color: #000;
  width: 50px;
  height: 3px;
  position: absolute;
  bottom: 10px;
  left: -9px;
}

.testimonial-box h2 {
  font-family: "Marcellus";
  font-size: 40px;
  margin: 0 0 30px 0;
}



.client_box {
  /* width: 30%; */
  padding: 20px;
}



.client_text {
  width: 100%;
  padding: 50px;
  border: 2px solid #d6f1f3;
  position: relative;
  box-shadow: 20px 20px #ceeef1;
}

.client_text p {
  color: #2e2e2e;
  text-align: left;
  font-size: 15px;
  font-family: Marcellus;
  margin: 0;
}

.shape {
  position: absolute;
  top: -25px;
  left: 32px;
  z-index: 99;

}

.client_image {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 60px 0 0 0;
}

.cl_img {
  width: 20%;
  text-align: left;
}

.cl_text {
  width: 65%;
  text-align: left;
}

.cl_text h5 {
  font-size: 17px;
  color: #575757;
  font-weight: 200;
  font-family: "Marcellus";
  margin: 0;
}


.cl_text p {
  font-size: 17px;
  padding: 5px 0 0 0;
  color: #575757;
  text-transform: uppercase;
  font-family: "Maven Pro";
  margin: 0;
}

.slick-dots {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  text-align: left !important;
  bottom: -50px;

  list-style: none;

}

.slick-dots li {
  width: 14px !important;
  height: 14px !important;
  background: #0976bc;
  border: 2px solid;
  border-radius: 50%;
}

.slick-dots button {
  width: 0px !important;
  height: 0px !important;
  display: block;
  padding: 0;
  border: 1px solid #000;
  border: none;
  border-radius: 50%;

}

.slick-dots li.slick-active button {
  background-color: #ffffff;


}

.slick-dots li.slick-active {
  border: 2px solid #ffffff;
  background-color: white;
}

.footer-box {
  width: 100%;
  background-color: #0976bc;
  padding: 80px 0 30px 0;
}

.footer-text {
  width: 100%;
}

.footer-text h4 {
  margin: 0;
  font-size: 22px;
  color: #fff;
  font-family: "Marcellus";
}

.footer-text p {
  margin: 15px 0 0 0;
  font-family: "Maven Pro";
  color: #e5e5e5;
  font-size: 15px;
}

.footer-image {
  width: 75%;
  /* padding: 0px 30px; */
  margin: auto;
}

.footer-image ul {
  display: inline-block;
  margin: 20px 0 0 0;

}

.footer-image ul li {
  margin: 0 10px 0 0;
  display: inline-block;
}

/*.footer-image ul li:last-child{*/
/*  margin: 0;*/
/*}*/

.footer-icon {
  text-align: center;
}

.footer-image ul li a {
  width: 40px;
  height: 40px;
  display: grid;
  place-items: center;
  font-size: 18px;
  background-color: #3bbbc6;
  color: #fff;
  border-radius: 50%;
}

.footer-image ul li a:hover {
  background-color: #fff;
  color: #000;
}

.footer-text ul {
  margin: 10px 0 0 0;
  padding: 0;
}

.footer-text ul li {
  color: #fff;
  display: flex;
  align-items: center;
  margin: 0 0 15px 0;
}

.footer-text ul li a {
  color: #fff;
  font-family: "Maven Pro";
  font-size: 15px;
}

.footer-text ul li i {
  display: grid;
  place-items: center;
  width: 35px;
  height: 35px;
  /* border-radius: 50%; */
  border: 1px solid #0976bc;
  font-size: 15px;
  margin: 0 10px 0 0;
  background: white;
  color: #0976bc;
}

.footer-link {
  width: 100%;
  margin: 40px 0 20px 0;
}

.footer-link ul {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.footer-link ul li {
  display: inline-block;
  margin: 0 15px 0 0;
}

.footer-link ul li:last-child {
  margin: 0;
}

.footer-link ul li a {
  color: #fff;
  font-family: "Maven Pro";
  font-size: 17px;
}

.footer-link ul li a:hover {
  color: #000;
}

.footer-copy {
  text-align: center;
  border-top: 1px solid #fff;
  background-color: #000;
  padding: 10px 0;
}

.footer-copy p,
.footer-copy a {
  color: #fff;
  /*font-family: Marcellus-light;*/
  margin: 0;
}

/* .footer-image ul li */

.client_text img {
  width: 50px;
}

.inner-banner {
  position: relative;
}

.head-text {
  position: absolute;
  top: 50%;
  left: 10%;
}

.inner-banner img {
  height: 310px;
  object-fit: cover;
}

.inner-banner::before {
  content: " ";
  position: absolute;
  background-color: #0000006b;
  top: 0;
  width: 100%;
  height: 100%;
}

.head-text h2 {
  color: #fff;
  font-size: 40px;
}

.redesign {
  position: relative;
}

.redesign video {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.redesign-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.redesign-text h2 {
  color: #fff;
  font-size: 50px;
}

.redesign-text p {
  color: #fff;
}

.redesign .red-layer {
  content: " ";
  position: absolute;
  background-color: #00000063;
  top: 0;
  width: 100%;
  height: 100%;
}

.all-btn a {
  display: inline-block;
  color: #fff;
  background: #0976bc;
  padding: 8px 25px;
  /* font-family: "Marcellus"; */
  font-size: 18px;
  transition: .4s ease;
}

.all-btn a:hover {
    background: #000;
}

.about-counter-image {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.about-counter-image .counter {
  width: 23%;
  padding: 10px;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin: 9px;
  background: #fff;
  border-radius: 5px;
}

.counter-text h3 {
  font-size: 47px;
}

.ab-number {
  margin-top: -50px;
  position: relative;
  margin-bottom: 60px;

}


.our-text h2 {
  font-size: 26px;
}

.our-all {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.our-box {
  width: 46%;
  /* margin: 7px; */
  background: #000;
  color: #fff;
  padding: 26px;
  transition: .4s ease;
}

.our-box i {
  background: #fff;
  color: #000;
  padding: 13px;
  font-size: 25px;
  border-radius: 3px;
  margin-bottom: 12px;
}

.our-box h4 {
    color: #fff;
}

.our-box p {
    color: #fff;
}

.our-value {
  background: #e6f3fa;
  padding: 65px 0;
}

.our-text h4 {
  font-size: 26px;
  text-transform: capitalize;
  color: #0976bc;
  font-family: "Maven Pro";
  /*padding-left: 50px;*/
}

/*//////////////////gallery//////////////////////////////*/
.isotope {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.grid-item {
  display: inline-block;
  height: 245px;
  overflow: hidden;
  text-align: center;
  width: 31%;
  margin-bottom: 30px;
  border: 2px solid #0976bc;
  /* border-left: 2px solid #0976bc; */
  /* background: #000; */
}

.grid-item img {
  width: 100%;
  height: 100%;
  transition: 0.9s;
  object-fit: cover;
  padding: 10px;
}

.isotope-pager .pager {
  display: inline-block;
}

.grid-item:hover img {
  transform: scale(1.1);
}

.filters {
  width: 100%;
  text-align: center;
  padding-bottom: 35px;
  padding-top: 20px;

}

.filters ul {
  list-style: none;
  padding: 20px 10px;
  box-shadow: -1px 1px 11px rgba(0, 0, 0, .4);
  margin: 0 40px;
  border-radius: 30px;
  background-color: #232323;
}

.filters li {
  display: inline-block;
  padding: 10px 25px;
  font-size: 15px;
  font-weight: 600;
  cursor: pointer;
}

.filters li a {
  color: #b6b6b6;
  text-decoration: none;
}

.filters li a:hover {
  color: #fff;
}

.filters li:hover {
  box-shadow: -1px 1px 11px rgba(0, 0, 0, .4);
  border-radius: 15px;
}

.filters li.active a {
  color: #e3ca66;
  border: 1px solid #e3ca66;
  border-radius: 15px;
  box-shadow: -1px 1px 11px rgba(0, 0, 0, .4);
  padding: 10px 25px;

}



.isotope-pager a {
  margin: 6px 1px;
  display: inline-block;
  width: 50px;
  /* height: 60px; */
  line-height: 31px;
  color: #b6b6b6;
  font-weight: 600;
  transition: 0.3s;
  /* position: relative; */
  /* padding-right: 26px; */
  box-shadow: -1px 1px 11px rgba(0, 0, 0, .1);
  border-radius: 25px;
  background-color: #232323;
  border: .5px solid #e3ca66;
  text-decoration: none;
}

.isotope-pager a:hover {
  color: #fff;
  border: .5px solid #ffeeac;
  box-shadow: -1px 1px 10px 3px rgba(0, 0, 0, .1);
}

.isotope-pager .active {
  color: #e3ca66 !important;
  box-shadow: -1px 1px 10px 5px rgba(0, 0, 0, .1);
  border-radius: 25px;
  background-color: #161616;
  border: 1px dotted #e3ca66;
}

.isotope-pager .prev {
  border-radius: 30px 0 0 30px;
}

.isotope-pager .next {
  border-radius: 0 30px 30px 0;
}

.isotope-pager a::before,
.isotope-pager a:after {
  content: "";
  position: absolute;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
}

.isotope-pager .num::before,
.next::before {
  border-right: 20px solid #2c3e50;
  right: 100%;
}

.isotope-pager .num:after,
.prev:after {
  border-right: 20px solid #f1f1f1;
  right: 0;
}


/*//////////////////gallery//////////////////////////////*/


.gallery-our {
  margin: 50px 0;
}

.contact-form {
  padding: 70px 0px;
}

/*input.wpcf7-form-control.wpcf7-submit.has-spinner {*/
/*    width: 25%;*/
/*}*/

.contact-form input {
  width: 100%;
  padding: 11px 13px;
  /* margin-bottom: 24px; */
  background: #ffffff;
  border: none;
  color: #000;
  /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
  /* border-radius: 6px; */
}

.home-form-2 input {
  /*margin-bottom: 16px;*/
}

.home-cont-form {
  /*     padding: 40px 60px; */
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  width: 100%;
}

.contact-form textarea::placeholder {
  color: #000;
}

.contact-form input::placeholder {
  color: #000;
}

.contact-form textarea {
  width: 100%;
  padding: 11px 13px;
  /* margin-bottom: 24px; */
  background: #ffffff;
  border: none;
  color: #000;
  /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
}

.contact-form button {
  background: #000;
  border: none;
  padding: 8px 29px;
  color: #fff;
}

.slide-img video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.address-box h2 {
  font-size: 36px;
  margin-bottom: 20px;
  margin-TOP: 20PX;
}

.ca-item {
  margin-bottom: 20px;
  display: flex;
}

.ca-item a {
  color: #000;
  font-size: 16px;
}

.ca-item i {
  color: #000;
  margin-right: 5px;
  font-size: 26px;
}

.address-box {
  /*     margin-top: 20%; */
  margin-left: 9%;
}

.test-all {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.test-all .test-box {
  /* display: flex; */
  width: 30%;
  text-align: left;
  box-shadow: 0px 2px 7px rgb(9 118 188 / 24%);
  padding: 30px;
  margin: 15px;
  position: relative;
  transition: ease-in-out .5s;
}

.test-all .test-box .img {
  width: 25%;
  padding-right: 20px;
}

.test-text {
  width: 100%;
  /* margin-left: 20px; */
}

.star-test {
  margin: 15px 0;
}

.star-test span {
  color: goldenrod;
}

.test-all .test-box h5 {
  font-size: 17px;
  font-weight: bold;
  color: #0976bc;
  margin: 0;
}

.bg-test {
  position: absolute;
  top: 20px;
  right: 22px;
  width: 55px;
  filter: brightness(0);
}

.testimonial {
  padding: 70px 0px;
}

.sev-details {
  padding: 70px 0px;
}

.details-left h2 {
  font-size: 32px;
  /* margin-top: 20px; */
  margin-bottom: 20px;
  color: #0976bc;
}

.details-left p {
  color: #777777;
  /*font-size: 15px;*/
  /*font-weight: 200;*/
  line-height: 26px;
}

.our-benefits {
  display: block;
  margin-top: 34px;
  display: none;
}

.our-benefits .img {
  width: 100%;
}

.our-benefits .benefits-text {
  width: 100%;
  /*margin-left: 30px;*/
  margin-top: 20px;
}

.details-left ul {
  padding-left: 22px;
  color: #8b8b8b;
  font-family: "Maven Pro";
}

.details-left li {
  list-style-type: disclosure-closed;
  font-weight: 400;
  margin-top: 13px;
  font-size: 17px;
}

.details-left h3 {
  font-size: 22px;
}

.detaiils-hight {
  border-left: 4px solid #000;
  padding: 27px 27px 11px;
  margin: 33px 0;
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.07);
}

.detaiils-hight p {
  font-size: 16px;
  color: #000;
}

.img {
  overflow: hidden;
}

.img img:hover {
  transform: scale(1.09);
}

.categories {
  background: #f4f5f8;
  padding: 26px;
  /*       position: sticky; */
  top: 97px;
}

.categories h3 {
  font-size: 28px;
  border-bottom: 2px solid #000;
  padding-bottom: 15px;
  color: #0976bc;
  margin-bottom: 30px;
}

.categories ul {
  padding-left: 0;
      margin: 0;
}

.categories ul li a {
  color: #fff;
  padding: 12px 8px;
  display: block;
  font-size: 17px;
  transition: .5s;
  font-family: "Maven Pro";
  background: #0976bc;
  margin: 5px 0px;
  border-left: 4px solid #000;
}

.categories ul li a:hover {
  background: #000;
  color: #fff;
}

.categories .active {
  /* background: #000; */
  /* color: #fff; */
  /* margin: 5px 0px; */
}

.services-box img {
  width: 80px;
  background: #fff;
  border-radius: 10%;
  padding: 11px;
}

.services-box {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 20px 25px;
  position: relative;
  margin: 11px 0px;
}

.details-left .img img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  padding: 10px;
}

.services-box ul {
  padding-left: 18px;
  margin-top: 28px;
}

.services-all {
  margin: 50px 0;
}

.services-box h2 {
  padding: 26px 0px 15px;
  font-size: 28px;
  color: #fff;
}

.services-box ul li {
  font-family: "Maven Pro";
  font-size: 16px;
  margin-bottom: 10px;
  list-style-type: circle;
}

.services-box::after {
  content: "";
  width: 100%;
  height: 195px;
  background: #000;
  position: absolute;
  left: 0%;
  top: 0%;
  z-index: -2;
  transition: all 0.4s cubic-bezier(0.77, -0.04, 0, 0.99);
  border-radius: 0px 0 155px 0px
}

.services-box:hover::after {
  height: 100%;
  border-radius: 0px 0 0px 0px
}

.services-box:hover li {
  color: #fff;
}

.services-box .all-btn {
  text-align: center;
  margin-top: 37px;
}

.services-box:hover a {
  background: #000;
}

section.From-setion {
  background-image: url(https://webtestinglink.com/beta/ytilling/wp-content/uploads/2024/02/form-bg.jpg);
  position: relative;
  height: 560px;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 9;
}

section.From-setion:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000087;
    z-index: -1;
}

.request-form .wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  border-color: #ffb900;
  color: #fff !important;
}

.home-cont-form input {
  width: 100%;
  border: none;
  outline: none;
  /* border-radius: 4px; */
  padding: 10px;
  /*margin: 0px 0px 18px;*/
  height: 52px;
}

.test-silder p {
  color: #000;
}

.test-main h2 span {
  color: #0976bc;
}

.test-silder {
  margin-top: 60px;
  padding-right: 60px;
}

textarea {
  width: 100%;
  padding: 10PX;
  border: none;
  /*margin-bottom: 15px;*/
  /* border-radius: 4px; */
}

.btn-submit a {
  padding: 10px;
  color: white;
  background: #0976bc;
  margin-top: 20px;
}

.btn-submit {
  margin-top: 30px;
}

.h-form h2 {
  color: white;
  text-transform: capitalize;
  font-size: 36px;
  font-weight: 900;
  margin-top: 24px;
  margin-bottom: 20px;
}

.h-form h2::after {
  border-bottom: 2px solid white;
  width: 90px;
}

.btn-submit a {
  padding: 10px 30px;
  color: white;
  background: #0976bc;
  margin-top: 20px;
}

.test-profile img {
  width: 70px;
  border-radius: 50%;
  height: 70px !important;
}

.test-profile {
  display: flex;
  margin-top: 40px;
  align-items: center;
}

.test-test {
  margin-left: 30px;
}

.test-test h6 {
    font-size: 24px;
    font-weight: bold;
}

.footer-link-2 ul li a {
  color: white;
  position: relative;
}

.line {
  width: 80px;
  height: 2px;
  background: #0976bc;
}

.line-2 {
  width: 110px;
  height: 2px;
  background: #0976bc;
  /* margin-top: -40px; */
  margin-bottom: 0;
}

.footer-text img {
  width: 70%;
}

.line-3 {
  width: 80px;
  height: 2px;
  background: #000;
  margin-bottom: 30px;
  margin-top: 6px;
}

.footer-link-2 ul li {
  margin-top: 8px;
}

.footer-link-2 ul li a:before {
  content: "";
    position: absolute;
    left: -26px;
    color: #000;
    font-size: 18px;
    background-image: url(https://webtestinglink.com/beta/ytilling/wp-content/uploads/2024/02/arrow.png);
    background-repeat: no-repeat;
    width: 34px;
    height: 16px;
    top: 0;
}

.footer-link-2 {
  padding-left: 30px;
  color: white;
}

.footer-link-2 ul li a {
  /* color: white; */
 
}

.test-main {
  background: #e6f3fa;
  height: 100%;
  width: 664px;
  left: 0px;
  position: absolute;
  padding-left: 70px;
  width: 46%;
  left: 0;
  bottom: 0;
  /* top: 0; */
}

input[type="submit"] {
  width: auto;
  font-size: 19px;
  background-color: #0976bc;
  color: white;
  padding: 10px 40px;
  height: auto;
}

.test-main h2 {
  font-family: "Maven Pro";
  font-weight: bolder;
  color: #000;
  font-size: 38px;
  padding-top: 60px;
}

.footericon ul {
  display: flex;
  margin-top: 24px;
  padding: 0;
}

.footericon ul li a i {
  display: grid;
  place-items: center;
  width: 35px;
  height: 35px;
  /* border-radius: 50%; */
  border: 1px solid #0976bc;
  font-size: 15px;
  margin: 0 10px 0 0;
  background: white;
  color: #0976bc;
}

section.project-2 {
  padding: 60px 0px;
  text-align: center;
}

.home-form {
  padding: 30px 0px;
  position: relative;
}

.ca-item i {
  color: #ffffff;
  margin-right: 5px;
  font-size: 18px;
  background: #000;
  display: grid;
  place-items: center;
  width: 35px;
  height: 35px;
}

.categories .active:hover {
  background: #000;
  /* color: #fff; */
  /* margin: 5px 0px; */
  border-color: #0976bc;
}

.blog-content {
  padding: 15px 15px 30px;
}

.blog-content ul {
  padding: 0;
}

.blog-media {
  position: relative;
  overflow: hidden;
}

h4.blog-title a {
  color: #0976bc;
}

.blog-content ul li i {
  margin-right: 12px;
  padding: 0;
}

.blog-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.blog-title {
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 15px;
}

.blog-btn {
  font-size: 15px;
  font-weight: 500;
  color: #0976bc;
  text-transform: uppercase;
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
  font-weight: 800;
}

a.blog-btn i {
  color: #000;
  margin-left: 5px;
  font-size: 12px;
}

.blog-meta li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 30px;
}

.blog-img img {
  width: 100%;
  border-radius: 8px;
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.blog-card {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  margin: 30px 0px;
  padding: 0px 6px;
}

.blog-img {
  overflow: hidden;
  border-radius: 8px;
}

.our-text {
  margin-top: 40px;
}

.blog-card:hover .blog-img img {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.project-txt {
  width: 100%;
  text-align: center;
}

.footer-text ul li i:hover {
  background: #000;
  color: white;
}

.footericon ul li a i:hover {
  background: #000;
  color: white;
}

.footer-link-2 ul li a:hover {
  padding-left: 4px;
  color: #000;
  transition: .3s ease;
}

.footer-text ul li:hover {
  padding-left: 4px;
  color: #000;
  transition: .3s ease;
}

.page-content {
  padding: 50px 0px;
}

.entry.single-entry .entry-title {
  font-size: 30px;
  padding-bottom: 13px;
  padding-top: 15px;
  margin: 0;
}

.entry-media img {
  display: block;
  max-width: none;
  width: 100%;
  height: 250px;
  object-fit: cover;
  object-position: center;
}

.entry-media {
  position: relative;
  background-color: #777;
  margin-bottom: 30px;
}

.single-entry .entry-body {
  margin-bottom: 30px;
}

.sidebar .widget:last-child {
  margin-bottom: 26px;
  margin-top: 45px;
}

.sidebar .widget:last-child {
  margin-bottom: 20px;
}

.sidebar .widget {
  border-width: 1px;
  border-style: dotted;
  padding: 25px 18px;
  background-color: #f6f6f6;
  border-color: #d9d9d9;
}

.sidebar .widget ul.posts-list li span,
.sidebar .widget ul.posts-list li a {
  font-size: 15px;
  line-height: 9px;
  font-weight: 600;
}

.posts-list span {
  display: block;
  color: #2a2929;
  font-weight: 300;
  font-size: 1.4rem;
  /* line-height: 1.25; */
  letter-spacing: -0.01em;
  margin-bottom: 0.5rem;
  margin-top: 0;
  padding-top: 0;
}

.posts-list h4 {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.4;
  letter-spacing: 0;
  margin-bottom: 0;
}

.posts-list figure {
  float: left;
  max-width: 80px;
  margin-right: 13px;
  margin-bottom: 0;
}

ul.posts-list li {
  display: flex;
  margin-top: 20px;
}

.posts-list a {
  color: #9b9b9b;
}

ul.posts-list {
  padding: 0;
}

.sidebar {
  position: sticky;
  top: 30px;
}

.Text-item span {
  font-family: 'Marcellus';
  color: #0976bc;
}

.Text-item p {
  font-weight: 600;
}

.guest-form {
  /* background: #000; */
  padding: 30px 30px;
  position: sticky;
  margin-top: 30px;
}

/*.guest-form p {*/
/*    margin: 0;*/
/*}*/

.guest-form h4 {
  font-size: 26px;
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 20px;
}

.guest-form input {
  width: 100%;
  padding: 10px 15px;
  /*margin-bottom: 15px;*/
  border: none;
  /* outline: none; */
  /* border-radius: 4px; */
}

.home-form-2 {
  width: 100%;
  padding: 60px 50px;
  background: #0976bc;
  float: inline-end;
}

.contact_info a {
  color: #0976bc !important;
  font-weight: 900;
  font-size: large;
}

.address-box ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #e6eaef;
  padding: 0 0 20px 0;
}


.address-box ul {
  padding-left: 0;
}

.address-box h6 {
  margin-bottom: 40px;
}

.contact_icon {
  width: 55px;
  height: 55px;
  background-color: #000;
  border-radius: 50%;
  display: grid;
  place-items: center;
  color: #fff;
  font-size: 26px;
}

.contact_info {
  width: 80%;
  color: #000;
}

a:not([href]):not([class]),
a:not([href]):not([class]):hover {
  text-decoration: none;
  /* color: #fff; */
}

.our-box:hover {
  background: #0976bc;
}

.our-box:hover.our-box i {
  color: #0976bc;
}


/* .Click-here {
          cursor: pointer;
          background-image: linear-gradient(190deg, #f83600 0%, #fee140 100%);
          color: #fff;
          width: 180px;
          text-align: center;
          font-size: 16px;
          padding: 18px 0;
          margin: 0 auto;
          transition: background-image 3s ease-in-out;
      } */

/* .Click-here:hover {
          transition: background-image 3s ease-in-out;
          background-image: linear-gradient(90deg, #fee140 0%, #f83600 100%);
      } */

.custom-model-main {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}

.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
}

.custom-model-inner {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  display: inline-block;
  vertical-align: middle;
  width: 35%;
  margin: 30px auto;
  max-width: 97%;
}

.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #0976bc;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
  text-align: left;
  padding: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: calc(100vh - 70px);
  overflow-y: auto;
}

.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}

.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}

.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}

.close-btn {
  position: absolute;
  right: -8px;
  top: -10px;
  cursor: pointer;
  z-index: 99;
  font-size: 23px;
  color: #fff;
  background-color: #000;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  line-height: 1;
}

@media screen and (min-width:800px) {
  .custom-model-main:before {
    content: "";
    display: inline-block;
    height: auto;
    vertical-align: middle;
    margin-right: -0px;
    height: 100%;
  }
}

@media screen and (max-width:799px) {
  .custom-model-inner {
    margin-top: 45px;
  }
}

.custom-model-wrap .guest-form {
  margin: 0;
  padding: 0;
}

/*=====*/

/*.home-cont-form p {*/
/*    margin: 0;*/
/*}*/

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  border-color: #0976bc !important;
  color: #fff !important;
}

.new-sec {
    padding: 70px 0px;
}

.new-img img {
    width: 85%;
    margin: auto;
    height: 400px;
    object-fit: cover;
}

.new-box-img {
    position: absolute;
    top: 0;
    z-index: 9;
    background: #fff;
}

.new-box-img img {
    width: 200px;
    height: 220px;
    object-fit: cover;
    padding-right: 10px;
    padding-bottom: 10px;
}

.new-sec-imgs {
    position: relative;
}

.new-img {
    text-align: center;
}

.new-box-img-2 {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
}

.new-box-img-2 img {
    width: 200px;
    height: 220px;
    object-fit: cover;
    padding-left: 10px;
    padding-top: 10px;
}

input[type="submit"]:hover {
    background: #000;
}

.footer-link-2 h4 {
    color: white;
}

.content-title.ct-blue h4 {
    padding: 0px 70px;
}

.test-all .test-box:hover {background: #0976bc;}

.test-all .test-box:hover h5 {
    color: #fff;
}

.test-all .test-box:hover h6 {
    color: #fff;
}

.test-all .test-box:hover p {
    color: #fff;
}
.home-form-2 input[type="submit"] {
    width: auto;
    font-size: 19px;
    background-color: #000;
    color: white;
    padding: 10px 40px;
    height: auto;
}

.guest-form input[type="submit"] {
    background: #000;
}

.details-left .img {
    border: 2px solid #000000;
    margin-bottom: 20px;
}

.sev-details .guest-form {
    background: #0976bc;
        padding: 30px 30px 0;
}

.footer-text ul li span {
    width: 80%;
}
.service-box.active {
    background: transparent;
}

.service-box.active img {
    opacity: 1;
}